What is the Audio Maestro CD-Writer?

Audio Maestro CD-Writer is Software, which allows the user to create audio CDs or Data CDs using writable CD Rom. Using this software, the user can store any music or data you have into CDs. You can create not only audio CDs that can be played on the ordinary CD player, but also MP3-CDs for an MP3 CD Player. Of course, you can make Data CDs with documents, applications, movies, etc.

Audio Maestro CD-Writer is powerful and professional CD-Recording software offering a simplified, user-friendly, interface. Audio Maestro CD-Writer supports multi-session function (i.e., recording multiple times in the same CD) as well as multi-recording function. Once you select a list of files, you can make duplicate CDs, and the list can be saved for later use. In the case of an audio CD, you can select pieces of music while you listen to them. You do not have to change the file format prior to recording since this software supports almost all audio file formats available today.

Audio Maestro CD-Writer offers Normalizing feature that allows the user to adjust the volume of tracks from several audio files recorded with different volume levels. Audio Maestro CD-Writer also offers innovative features such as Cache Image Before Writing, Simulation, and Burn Proof. Such features demonstrate what a professional tool Audio Maestro CD-Writer is for creating CDs. Now, put Audio Maestro CD-Writer to work and be a professional creator of CDs!


Features & System Requirements

  • Audio and Data CD Recording – You can create audio CDs that can be played in ordinary audio equipment and CD players on the computer. Also you can create data CDs with documents, applications as well as movies.

  • Variety of audio format support – Audio Maestro CD-Writer supports almost all audio formats available today. Therefore you don't have to change file format prior to CD recording. The audio formats supported by Audio Maestro CD-Writer are as follows:

    MP3 (MPEG Layer-3)
    WMA (Windows Media Audio)
    Ogg     Vorbis
    MP2 (MPEG Layer-2)
    Mobile Voice (Pocket PC Audio Format; Microsoft Active Sync needed)
    Wave PCM
    Wave ADPCM
    Wave A-LAW
    Wave ALF2CD
    Wave DSP
    Wave GSM
    Wave     mu-LAW
    G721
    G723
    G726
    VOX

  • Normalizing Feature – In case many audio files include various volume levels, this normalizing feature enables the user to adjust volume levels to create files with a fixed volume level.

  • Supporting CD-R and CD-RW – Audio Maestro CD-Writer enables recording and erasing data with CD-R and CD-RW.

  • Supporting Multi-session and Multi-recording – Audio Maestro CD-Writer supports multi-session function (i.e., recording multiple times in the same CD) as well as multi-recording function (i.e., creating duplicate CDs with the same contents)

  • Save / Load Recording Information – Storing information used for CD recording, so the information can be recalled for future use.

  • ISO Image Recording – Because Data CD files can be saved in the ISO image file format, you can use the image file on another CD recording program.

  • Other various Options – Options such as Joliet Directories, Cache Image Before Writing, Finalize Disc, Simulation Mode, and Use Burn Proof enables users to create more professional CDs.

System Requirements

  • Hardware – Sound Card, CD-Recorder

  • Operating system – Windows 98 SE / ME / 2000 / XP


Purchase & Registration

You can purchase and register Audio Maestro from one of well-known internet stores on the web, or you can purchase it by calling (click here for more information).

  1. Select Menu > Help > Purchase or press [Purchase] button in "About" window of the Audio Maestro.

  2. When you are connected with our web page, select one of the Web stores of your choice. You'll be connected to the web store that you have selected.

  3. Within a few minutes after you make the purchase decision, you will receive a registration key code. You will need this code for installing and running the program.

  4. Select Menu > Help > Enter Code. (If your trial period has expired, press [OK] button in the [Key Expired] message box.)

  5. Enter your name and key code into "Register" window and press [Register] or [OK] button.


How to create audio CD

  1. Select Audio CD Mode.

  2. Insert blank CD in the CD-recorder, and select the recorder as device.

  3. Just drag & drop audio files. Space information is displayed under the contents window. You can play the selected audio files by pressing the play button or simply by double-clicking the title. You can also modify the order of tracks by dragging and dropping in desirable place.

  4. 4. Check on the "Normalize" check box if you wish to set the volume of the new recording to a fixed level.

  5. Press [Write Disc] button.


How to create data CD

  1. Select Data CD Mode.

  2. Insert blank CD in the CD-recorder, and select the recorder as device.

  3. Just drag & drop data files. Space information is displayed under the contents window.

  4. Press [Write Disc] button.


How to save/open CD contents

  • Save

  1. Select File > Save on menu.

  2. Specify proper filename and press [Save] button.

  • Open

  1. Select File > Open on menu.

  2. Specify filename and press [Open] button.


File

Item | Shortcut | Function
Data (MP3) CD Mode |  | Selects the Data or MP3 CD mode
Audio CD Mode |  | Selects the Audio CD Mode
Open | Ctrl+O | Opens CD contents
Save | Ctrl+S | Saves CD Contents
Save Image as ISO File (Data CD Mode only) |  | Saves data contents as ISO image file. This file can be used by other CD recording software.
Write Disc from ISO File (Data CD Mode only) |  | Creates the CD from an existing ISO image file
Exit |  | Closes the Audio Maestro CD-Writer


Edit

Item | Function
Clear All Items | Clears all items in the contents window including files and folders
Remove Track(s) (Audio CD Mode only) | Removes the selected track(s) only
Rename Directory (Data CD Mode only) | Renames the selected directory
Remove Directory (Data CD Mode only) | Removes the selected directory
Rename File (Data CD Mode only) | Renames the selected file
Remove File (Data CD Mode only) | Removes the selected file


CD-Recorder

Item | Function
Write Disc | Starts the recording
Eject | Ejects CD tray of the selected device
Close CD Tray | Closes the CD tray of the selected device. This function is not available on a laptop.
Disc Information | Displays the current disc information
Erase CD-RW Disc | Erases the all data recorded on the CD-RW. Please check on the check box of Perform Quick Erase if you wish to erase just the table of contents.
Import Previous Session (Data CD Mode only) | Imports the previous session of the disc recorded as a multi-session
Options | Specifies various options of the Audio Maestro CD-Writer. Please see the Options of help.


Write

  • Volume Identifier (Data CD only) – Volume of disc. It can be changed in tree-structure window.

  • Include Joliet Directories (64 char file names) (Data CD Only) – Using Joliet format. Sixty-four characters file names available.

  • Cache Image Before Writing – Writes image files to hard disk before recording on the CDs. This is a safer method but needs sufficient hard disk space and takes much more time.

  • Finalize Disc (No Further Writing Possible) – Finalize disc. No further writing to this CD is possible using multi-session function.

  • Simulation Mode – Does just simulation recording. Nothing is being recorded on the CD.

  • Use Burn Proof (Buffer Under Run Protection) – Use Burn Proof Technology to prevent buffer under run error.

  • Don’t eject the CD after burning is finished (Not Recommended) – Do not eject recorded CD automatically after CD recording. This is not recommended because auto-ejecting prevent the CD from undesired overwriting.


Temp Directory

  • Set a directory for temporary files. Temporary files created in this directory during the CD recording.


Device & Normalize

  • Play Device Setting – Specifying a proper device for playing and setting volume.

  • Normalize Setting – Specifying a proper normalize value. Since record levels from a variety of sources may be dramatically different, this function adjusts the average recorded volume of the tracks so they are similar to each other.


Help

Item | Function
Help | Opens the Audio Maestro CD Writer Help
Customer Support | Opens the Audio Maestro customer support web page
Official Web Site | Opens the Audio Maestro official web page(www.audiomaestro.com)
About Audio Maestro | Shows "About" screen of Audio Maestro CD Writer
Purchase | Opens the web page for purchasing Audio Maestro
Enter Code | After you buy Audio Maestro, you will receive a registration key code. Choose 'Enter Code' to enter your name and the registration code that you have just received.